Wind River Support Network

HomeDefectsLIN5-23428
Fixed

LIN5-23428 : Security Advisory - imagemagick - CVE-2017-12418

Created: Aug 11, 2017    Updated: May 29, 2018
Resolved Date: Oct 15, 2017
Found In Version: 5.0.1.40
Fix Version: 5.0.1.42
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

ImageMagick 7.0.6-5 has memory leaks in the parse8BIMW and format8BIM functions in coders/meta.c, related to the WriteImage function in MagickCore/constitute.c.

https://nvd.nist.gov/vuln/detail/CVE-2017-12418

Other Downloads


Live chat
Online